LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Classes | Namespaces | Typedefs | Variables
profile.hxx File Reference
`#include <osl/profile.h>`
`#include <rtl/ustring.hxx>`
`#include <string.h>`
`#include <exception>`
`#include <list>`

Go to the source code of this file.

## Classes
class | osl::Profile
| Deprecated API. More...

## Namespaces
| osl

## Typedefs
typedef oslProfileOption | osl::ProfileOption

## Variables
const int | osl::Profile_DEFAULT = osl_Profile_DEFAULT
const int | osl::Profile_SYSTEM = osl_Profile_SYSTEM
const int | osl::Profile_READLOCK = osl_Profile_READLOCK
const int | osl::Profile_WRITELOCK = osl_Profile_WRITELOCK